@font-face {
          font-family: 'Rubik';
          src: url('https://cdn.glitch.com/4842469f-8ff0-49ef-baf0-4be10dd433ce%2FRubik-Medium.ttf?v=1627381999996') format('truetype');
          font-weight: normal;
          font-style: normal;
    }  

body {
  background: #80C6B4;
  width: 100vw;
  min-height: calc(100vh - 20px);
  position: relative;
  margin: 0;
  padding-bottom: 20px;
}

form {
  display: flex;
  flex-direction: column;
}

input {
  outline: none!important;
}

button:active, button:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
}

.desc {
  display: none;
}

.screen1 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

a {
  display: block;
}

.img_screen1 {
  margin-top: 15px;
  margin-bottom: -15px;
  width: 100%;
}

.text_bg_screen1 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen1 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen1 {
  width: 100%;
  border-radius: 10px;
}

@media (orientation: landscape) {
  .text_bg_screen1 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen1 {
    position: absolute;
    max-width: 50vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

.screen2 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen2_portrait {
  margin-bottom: -70px;
  width: 100%;
}

.img_screen2_landscape {
  position: absolute;
  display: none;
  width: 100%;
  top: 0;
  left: 0;
}

.text_bg_screen2 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen2 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen2 {
  width: 100%;
  border-radius: 10px;
}

@media (orientation: landscape) {
  .text_bg_screen2 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen2_landscape {
    display: block;
    position: absolute;
    max-width: 50vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
  
  .img_screen2_portrait {
    display: none;
  }
}

.screen3 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen3 {
  margin-bottom: 10px;
  width: 100%;
}

.text_bg_screen3 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen3 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen3,
.button_right_screen3,
.button_try_screen3 {
  width: 100%;
  border-radius: 10px;
}

.button_right_screen3 {
  display: none;
}

.button_try_screen3 {
   display: none;
}

.scanvord3 {
  margin-bottom: 25px;
}

.scanvord3 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.screen3_scanvord_1,
.screen3_scanvord_2,
.screen3_scanvord_3,
.screen3_scanvord_4,
.screen3_scanvord_5 {
  display: block;
  margin: 0 2px; 
  text-align: center;
  width: 35px;
  height: 35px;
  text-transform: uppercase;
  background: #FFFFFF;
  border: 1px solid #B3B3B3;
  border-radius: 5px;
}

.screen3_scanvord_1:focus,
.screen3_scanvord_2:focus,
.screen3_scanvord_3:focus,
.screen3_scanvord_4:focus,
.screen3_scanvord_5:focus {
background: #FFFF00;
}

@media (orientation: landscape) {
  .text_bg_screen3 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen3 {
    position: absolute;
    max-width: 50vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

.screen4 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen4 {
  margin-top: 40px!important;
  margin-bottom: 30px!important;
  width: 100%;
}

.text_bg_screen4 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen4 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen4 {
  width: 100%;
  border-radius: 10px;
}

@media (orientation: landscape) {
  .text_bg_screen4 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen4 {
    position: absolute;
    max-width: 50vw;
    width: auto;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
  }
}

.screen5 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen5 {
  margin-top: 40px!important;
  margin-bottom: 40px!important;
  width: calc(100% - 40px);
}

.text_bg_screen5 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen5 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen5,
.button_right_screen5,
.button_try_screen5 {
  width: 100%;
  border-radius: 10px;
}

.button_right_screen5 {
  display: none;
}

.button_try_screen5 {
   display: none;
}

.scanvord5 {
  margin-bottom: 25px;
}

.scanvord5 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.screen5_scanvord_1,
.screen5_scanvord_2,
.screen5_scanvord_3,
.screen5_scanvord_4,
.screen5_scanvord_5,
.screen5_scanvord_6,
.screen5_scanvord_7,
.screen5_scanvord_8 {
  display: block;
  margin: 0 2px; 
  text-align: center;
  width: 24px;
  height: 24px;
  text-transform: uppercase;
  background: #FFFFFF;
  border: 1px solid #B3B3B3;
  border-radius: 5px;
}

.screen5_scanvord_1:focus,
.screen5_scanvord_2:focus,
.screen5_scanvord_3:focus,
.screen5_scanvord_4:focus,
.screen5_scanvord_5:focus,
.screen5_scanvord_6:focus,
.screen5_scanvord_7:focus,
.screen5_scanvord_8:focus
{
background: #FFFF00;
}

@media (orientation: landscape) {
  .text_bg_screen5 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen5 {
    position: absolute;
    max-width: 45vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    transform: translateY(-50%);
    left: 20px;
  }
  
  .screen5_scanvord_1,
.screen5_scanvord_2,
.screen5_scanvord_3,
.screen5_scanvord_4,
.screen5_scanvord_5,
.screen5_scanvord_6,
.screen5_scanvord_7,
.screen5_scanvord_8 {
 
  width: 20px;
  height: 20px;

}

}

.screen6 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen6 {
  margin-top: 30px!important;
  margin-bottom: 30px!important;
  width: 100%;
}

.text_bg_screen6 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen6 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen6 {
  width: 100%;
  border-radius: 10px;
}

@media (orientation: landscape) {
  .text_bg_screen6 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen6 {
    position: absolute;
    max-width: 50vw;
    width: auto;
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

.screen7 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen7 {
  margin-top: 20px;
  margin-bottom: 20px;
  width: calc(100% - 80px);
}

.text_bg_screen7 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen7 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen7,
.button_right_screen7,
.button_try_screen7 {
  width: 100%;
  border-radius: 10px;
}

.button_right_screen7 {
  display: none;
}

.button_try_screen7 {
   display: none;
}

.scanvord7 {
  margin-bottom: 25px;
}

.scanvord7 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.screen7_scanvord_1,
.screen7_scanvord_2,
.screen7_scanvord_3,
.screen7_scanvord_4,
.screen7_scanvord_5,
.screen7_scanvord_6 {
  display: block;
  margin: 0 2px; 
  text-align: center;
  width: 32px;
  height: 32px;
  text-transform: uppercase;
  background: #FFFFFF;
  border: 1px solid #B3B3B3;
  border-radius: 5px;
}

.screen7_scanvord_1:focus,
.screen7_scanvord_2:focus,
.screen7_scanvord_3:focus,
.screen7_scanvord_4:focus,
.screen7_scanvord_5:focus,
.screen7_scanvord_6:focus
{
background: #FFFF00;
}

@media (orientation: landscape) {
  .text_bg_screen7 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen7 {
    position: absolute;
    max-width: 50vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

.screen8 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen8_portrait {
  margin-top: 10px;
  margin-bottom: -60px;
  width: 100%;
}

.img_screen8_landscape {
  position: absolute;
  display: none;
  width: 100%;
  top: 0;
  left: 0;
}

.text_bg_screen8 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen8 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen8,
.button_right_screen8,
.button_try_screen8 {
  width: 100%;
  border-radius: 10px;
}

.button_right_screen8 {
  display: none;
}

.button_try_screen8 {
   display: none;
}

.scanvord8 {
  margin-bottom: 25px;
}

.scanvord8 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.screen8_scanvord_1,
.screen8_scanvord_2,
.screen8_scanvord_3,
.screen8_scanvord_4,
.screen8_scanvord_5,
.screen8_scanvord_6,
.screen8_scanvord_7 {
  display: block;
  margin: 0 2px; 
  text-align: center;
  width: 28px;
  height: 28px;
  text-transform: uppercase;
  background: #FFFFFF;
  border: 1px solid #B3B3B3;
  border-radius: 5px;
}

.screen8_scanvord_1:focus,
.screen8_scanvord_2:focus,
.screen8_scanvord_3:focus,
.screen8_scanvord_4:focus,
.screen8_scanvord_5:focus,
.screen8_scanvord_6:focus,
.screen8_scanvord_7:focus
{
background: #FFFF00;
}

@media (orientation: landscape) {
  .text_bg_screen8 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen8_landscape {
    display: block;
    position: absolute;
    max-width: 50vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
  
  .img_screen8_portrait {
    display: none;
  }
  
  .screen8_scanvord_1,
.screen8_scanvord_2,
.screen8_scanvord_3,
.screen8_scanvord_4,
.screen8_scanvord_5,
.screen8_scanvord_6,
.screen8_scanvord_7 {
 
  width: 25px;
  height: 25px;
 
}
}

.screen9 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen9 {
  margin-bottom: 30px;
  width: 100%;
}

.text_bg_screen9 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen9 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen9,
.button_right_screen9,
.button_try_screen9 {
  width: 100%;
  border-radius: 10px;
}

.button_right_screen9 {
  display: none;
}

.button_try_screen9 {
   display: none;
}

.scanvord9 {
  margin-bottom: 25px;
}

.scanvord9 {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.screen9_scanvord_1,
.screen9_scanvord_2,
.screen9_scanvord_3,
.screen9_scanvord_4,
.screen9_scanvord_5,
.screen9_scanvord_6 {
  display: block;
  margin: 0 2px; 
  text-align: center;
  width: 32px;
  height: 32px;
  text-transform: uppercase;
  background: #FFFFFF;
  border: 1px solid #FFFFFF;
  border-radius: 5px;
}

.screen9_scanvord_1 {
  background:  #F4C3EA;
}

.screen9_scanvord_2 {
  background: #FFD500; 
}

.screen9_scanvord_3 {
  background:  #B9E852;
}

.screen9_scanvord_4 {
  background:  #8DA6FF;
}

.screen9_scanvord_5 {
  background:  #A7F9E2;
}

.screen9_scanvord_6 {
  background:  #FFFF00;
}

@media (orientation: landscape) {
  .text_bg_screen9 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen9 {
    position: absolute;
    max-width: 50vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

.screen10 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen10 {
  margin-top: 20px;
  margin-bottom: -60px!important;
  margin-left: -25%!important;
  width: 140%!important;
}

.text_bg_screen10 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  width: calc(100% - 80px);
  background: #FFFFFF;
  border-radius: 10px;
}

.text_screen10 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen10 {
  width: 100%;
  border-radius: 10px;
}

@media (orientation: landscape) {
  .text_bg_screen10 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen10 {
    position: absolute;
    max-width: 50vw;
    width: auto!important;
    max-height: 100%;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
}

.screen11 {
  width: 100%;
  min-height: calc(100vh - 20px);
  display: none;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.img_screen11_portrait {
  margin-bottom: -80px;
  width: 100%;
}

.img_screen11_landscape {
  position: absolute;
  display: none;
  width: 100%;
  top: 0;
  left: 40px;
}

.text_bg_screen11 {
  position: static!important;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 20px;
  width: calc(100% - 40px);
  background: transparent;
  border-radius: 10px;
}

.text_screen11 {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  text-align: center;
  letter-spacing: 0.01em;
  font-feature-settings: 'pnum' on, 'lnum' on;
  color: #333333;
  margin: 0px 0px 25px;
}

.button_screen10 {
  width: 100%;
  border-radius: 10px;
}

ar-button:not([ar="unsupported"]) .unsupported {
  display: none;
}
ar-button:not([ar="unsupported_ios"]) .unsupported_ios{
  display: none;
}
ar-button[ar="unsupported_ios"] {
  pointer-events: none;
  align-items: center;
  font-family: Rubik;
  font-style: normal;
  font-size: 17px;
  line-height: 30px;
  color: #33332F;
  margin: 0px 0px 25px;
}
ar-button[ar="unsupported_ios"] .prompt {
  display: none;
}
ar-button[ar="unsupported"] {
  pointer-events: none;
  align-items: center;
  font-family: Rubik;
  font-style: normal;
  font-size: 21px;
  line-height: 30px;
  color: #33332F;
  margin: 0px 0px 25px;
}
ar-button[ar="unsupported"] .prompt {
  display: none;
}

@media (orientation: landscape) {
  .text_bg_screen11 {
    position: absolute!important;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  .img_screen11_landscape {
    display: block;
    position: absolute;
    max-width: 60vw;
    width: auto;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
    left: 40px;
  }
  
  .img_screen11_portrait {
    display: none;
  }
  
  ar-button[ar="unsupported_ios"] {
    position: absolute;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
  
  ar-button[ar="unsupported"] {
    position: absolute;
    width: calc(50vw - 80px);
    height: auto;
    left: unset;
    right: 20px;
    top: 50%;
    bottom: unset;
    transform: translateY(-50%);
  }
}

.link_screen11 {
  text-align: center;
  font-family: Rubik;
  font-style: normal;
  font-size: 15px;
}

@media (min-width: 1024px) {
  .screen1 {
    display: none;
  }
  
  .desc {
    display: block;
  }
  
  .snow_desc {
    position: absolute;
width: 100%;
    height: 100%;
left: 0px;
top: 0px;
    overflow: hidden;
  }
  
  .ded_desc {
    position: absolute;
height: 100%;
left: 10%;
top: 0px;
  }
  
  .scan_desc {
    position: absolute;
width: 33%;
left: 15%;
top: 0px;
  }

  .smartphone_desc {
    position: absolute;
width: 30%;
left: 57%;
bottom: 0;
  }
}
